## Makefile for Texinfo (Win32 version)			-*- Makefile -*-
## Time-stamp: "97/08/02 21:10:34 mik"

SUBDIRS = lib makeinfo util doc

deftarget: all

all install clean:
	for %d in ($(SUBDIRS)) do \
		cd %d & \
		nmake -f makefile.win32 $@ & \
		cd ..
